LINUX.ORG.RU

Инструкция устарела. Разреши смену поставщика в Options Yast2, и только потом обновляйся. А ещё лучше если ты найдёшь пакет wine, и во вкладке «версии» сменишь поставщика на этот репозиторий вручную.

Патчить надо сам Wine, в Mesa поддержка Nine уже с 10-ой версии есть.

P.S. С картинками ответить не могу, ибо уже давно SUSE у меня нет.

nexfwall ★★★★ ()
Последнее исправление: nexfwall (всего исправлений: 1)
Ответ на: комментарий от nexfwall

А, блин, я невнимательный. Оно ж написало мне над списком пакетов про «перевести системные пакеты».

Спасибо, сейчас обновляюсь, отпишу.

А что сейчас вместо SUSE?

ekzotech ★★★★ ()
Последнее исправление: ekzotech (всего исправлений: 1)
Ответ на: комментарий от nexfwall

Спасибо, теперь появилась нужная опция. Сейчас что-нибудь скачаю и попробую.

ekzotech ★★★★ ()

cast Novell-ch можешь проверить Heroes of the Storm? На freedesktop есть багрепорт про то, что вываливается с ошибкой. У меня то же самое и в ubuntu и в opensuse.

ekzotech ★★★★ ()
Ответ на: комментарий от Novell-ch

Багрепорт вроде летний. Надо искать заново. У меня HotS вылетает перед появлением 3д - на 2д работает нормально. А перед появлением меню (а там используются 3д объекты) - сразу же вылетает.

ekzotech ★★★★ ()
Ответ на: комментарий от Novell-ch

Спасибо, обновился с этой репы - и игра запустилась.

Сейчас zypper dup предлагает сменить поставщика пакетов обратно на opensuse, видимо обновление пришло и пока пакеты в этой репе отстают.

В общем, проблемы больше нет, спасибо!

ekzotech ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.